server:
  port: 7044
spring:
  application:
    name: warning-dev
  redis:
    database: 1
    host: 172.31.1.228
    port: 6379
    password:  Dh@82828800
  data:
    kafka:
      servers: 172.31.1.228:9092
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://172.31.1.233:3306/tsdb?useSSL=false&useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&transformedBitIsBoolean=true&serverTimezone=GMT%2B8&nullCatalogMeansCurrent=true&allowPublicKeyRetrieval=true
    username: root
    password: Dh@82828800
run-config:
  server:
    serverId: 172_9_0_164
    messageNotify: true
    onlineDuration: 120
    clockError: 60
  mq:
    waitingToProcessDatagram: queue-waiting-process-datagram
    serverSelfCheckingMessage: queue-server-self-checking-message
    warningMessage: queue-warning-message
    warningNotify: queue-warning-notify
    checkStateQueue: queue-datagram-check
  job:
    xxl.job.admin.addresses: http://172.31.1.228:9997/xxl-job-admin
    xxl.job.executor.appname: xxl-job-executor-warning-server
    xxl.job.executor.ip:
    xxl.job.executor.port: 9901
    xxl.job.accessToken:
    xxl.job.executor.logpath: "D:\\xxl-job\\jobhandler"
    xxl.job.executor.logretentiondays: -1



